h1,
h2,
h3,
h4,
h5,
h6,
.h1,
.h2,
.h3,
.h4,
.h5,
.h6 {
	line-height: 1.5;
}

body .give-btn {
	background: #006098;
	color: #fff;
}

body .give-btn,
.vc-donation a.btn.btn-primary,
input[type="submit"],
.btn-custom-white a,
.btn-custom-blue a {
	font-weight: bold;
	padding: 10px 15px;
	font-size: 14px;
}

body .give-btn:hover {
	background: #fff;
	color: #006098;
	border: 1px solid #006098;
}

.btn-custom-blue a,
input[type="submit"] {
	background: #006098 !important;
	color: #fff !important;
	border: 1px solid #006098 !important;
}

.btn-custom-white a {
	background: #fff !important;
	color: #006098 !important;
	border: 1px solid #fff !important;
}

input[type="submit"]:hover,
.btn-custom-blue:hover a {
	background: #fff !important;
	color: #006098 !important;
}

.btn-custom-white:hover a {
	background: #006098 !important;
	color: #fff !important;
}

[id*="give-form"].give-fl-form input.give-fl-input,
[id*="give-form"].give-fl-form select.give-fl-select,
[id*="give-form"].give-fl-form textarea.give-fl-textarea {
	font-size: inherit !important;
}

[id*="give-form"] .give-form-title {
	text-transform: uppercase;
	font-weight: bold;
	font-family: "dinbold", "dinregular", 黑体, SimHei, STHeiti, 华文黑体, "Microsoft JhengHei", sans-serif;
}

.ElementsApp,
.ElementsApp .InputElement {
	font-size: 14px !important;
}

.page-template-critically,
.page-template-critically p {
	word-spacing: 0;
	letter-spacing: 0;
}

.page-template-critically h3 {
	font-weight: bold;
	letter-spacing: 0;
}

.page-template-critically img {
	max-width: 100%;
}

.mt-40 {
	margin-top: 40px;
}

.mb-30 {
	margin-bottom: 30px;
}

.mb-35 {
	margin-bottom: 35px !important;
}

.fz-24 p,
.fz-24 {
	font-size: 24px;
	line-height: 1.5;
}

.fz-16 p,
.fz-16 {
	font-size: 16px;
	line-height: 1.5;
}

.fz-18 p,
.fz-18 {
	font-size: 18px;
	line-height: 1.5;
}

.critically-content {
	margin-top: 230px;
}

section.critically-homemade {
	margin: 0;
}

.custom-col-suport h3 {
	font-weight: bold;
	margin-top: 0;
}

.color-white {
	color: #fff;
}

.critically-meta {
	position: absolute;
	top: 0;
	left: 0;
	background: rgb(255 255 255 / 0.9);
	width: 100%;
	height: 100%;
	padding: 20px;
	padding-left: 210px;
	opacity: 0;
	transition: all 0.4s ease-out 0s;
}

.critically-meta.alignleft {
	padding: 20px 35% 20px 40px;
}

.critically-item:hover .critically-meta {
	opacity: 1;
}

.critically-item:hover .critically-meta h3 {
	font-size: 24px;
	margin-bottom: 10px;
}

/*
.critically-meta h4 {
    font-size: 24px;
    font-weight: bold;
}
*/
.critically-meta h4 a {
	display: block;
}

.critically-meta .desinged_by p {
	margin-bottom: 0;
}

.critically-meta .desinged_by h4 {
	margin-top: 0;
}

.critically-item a {
	color: #006098;
}

.critically-item {
	padding-bottom: 30px;
}

.critically-meta h4.title a:hover {
	color: #006098;
}

.page-template-critically .wpb_text_column a {
	text-decoration: underline;
}

.acknowledge-logos img {
	max-width: 100%;
	max-height: 70px;
	max-width: 160px;
	width: auto !important;
	height: auto !important;
}

/*
button#more_posts {
    padding: 0;
    width: 100px;
    height: 100px;
    transition: all 0.4s ease-out 0s;
    position: relative;
}

button#more_posts::after,
button#more_posts::before {
    position: absolute;
    content: '';
    height: 70px;
    background: #000;
    width: 2px;
    top: 50%;
    transform: translate(-50%, -50%);
    left: 50%;
}

button#more_posts:after {
    height: 2px;
    width: 70px;
}

button#more_posts:hover::after,
button#more_posts:hover::before {
    background-color: #fff;
}
*/
/*
.btn-custom .vc_btn3.vc_btn3-color-grey.vc_btn3-style-modern {
    background-color: #fff;
    color: #006098;
    font-weight: bold;
    border-color: #fff;
    background-image: none;
    border-radius: 0;
    border: 1px solid #ccc;
    padding: 8px 10px;
    cursor: pointer;
    line-height: 1.2em;
    font-size: 1em;
    text-transform: capitalize;
    transition: all 0.4s ease-out 0s;
}
*/
.single-critically_homemade .btn-custom .vc_btn3.vc_btn3-color-grey.vc_btn3-style-modern,
.btn-custom .vc_btn3.vc_btn3-color-grey.vc_btn3-style-modern:focus,
.btn-custom .vc_btn3.vc_btn3-color-grey.vc_btn3-style-modern:hover {
	color: #fff;
	border-color: #003a5d;
	background-color: #003a5d;
}

.single-critically_homemade .btn-custom .vc_btn3.vc_btn3-color-grey.vc_btn3-style-modern:focus,
.single-critically_homemade .btn-custom .vc_btn3.vc_btn3-color-grey.vc_btn3-style-modern:hover {
	background-color: #003a5d;
}

.single-critically_homemade h1.sectionTitle {
	margin-bottom: 0;
}

.single-critically_homemade .btn-custom .vc_btn3.vc_btn3-color-grey.vc_btn3-style-modern {
	background-color: #006098;
}

.gr-types {
	border-top: 1px solid #ccc;
	padding-top: 40px;
	margin-top: 80px;
}

.gr-type {
	transition: max-height 0.3s ease;
	overflow: hidden;
	padding-bottom: 80px;
	border-bottom: 1px solid #ddd;
	margin-bottom: 50px;
}

.gr-type:last-child {
	border-bottom: none;
	margin-bottom: 0;
}

.gr-type.expand {
	max-height: 9999px;
}

.gr-type__desc {
	font-size: 17px;
	line-height: 1.5;
	color: #999;
	margin-bottom: 30px;
}

.gr-type__body {
	display: flex;
	flex-wrap: wrap;
	margin-left: -15px;
	margin-right: -15px;
}

.card {
	width: 100%;
	position: relative;
	padding-left: 15px;
	padding-right: 15px;
	margin-bottom: 30px;
	flex: 0 0 33.333333%;
	max-width: 33.333333%;
}

.card:nth-child(n + 10) {
	display: none;
}

.card__thumb {
	display: block;
	position: relative;
	height: 196px;
	overflow: hidden;
}

.card__thumb img {
	width: 100%;
	height: 196px;
	object-fit: cover;
}

.card__title {
	font-size: 18px;
	line-height: 24px;
	font-weight: 700;
	margin-bottom: 0;
	margin-top: 8px;
}

.card__desc {
	font-size: 14px;
	line-height: 16px;
	font-weight: 300;
	color: #999;
}

.btn-expand {
	background: none;
	background-color: #f2f2f2;
	border: none;
	position: relative;
	height: 80px;
	width: 80px;
	margin-left: 15px;
	margin-right: 15px;
}

.btn-expand:before,
.btn-expand:after {
	position: absolute;
	content: "";
	display: block;
	font-size: 0;
	color: #fff;
	background-color: #999;
	transform: translate(-50%, -50%);
}

.btn-expand:before {
	height: 2px;
	width: 60%;
	top: 50%;
	left: 50%;
}

.btn-expand:after {
	height: 60%;
	width: 2px;
	top: 50%;
	left: 50%;
}

.gr-type.expand .btn-expand:after {
	display: none;
}

.color-black {
	color: #000;
}

.tt-uppercase {
	text-transform: uppercase;
}

.fz-32 p,
.fz-32 {
	font-size: 32px;
}

.list-style-disc ul {
	padding-left: 20px;
}

.list-style-disc ul li {
	list-style: disc;
}

.custom-col-suport a.btn.btn-primary {
	background: #fff;
	color: #006098;
}

.custom-col-suport a.btn.btn-primary:hover {
	background: #006098;
	color: #fff;
	border: 1px solid #fff;
}

.btn:focus,
.btn:active:focus,
.btn.active:focus {
	outline: thin dotted;
	outline: unset;
	outline-offset: unset;
}

.sectionTitle,
h1,
h2,
h3 {
	font-size: 24px;
	margin-bottom: 10px;
	line-height: 1.5;
	letter-spacing: 1px;
}

body form[id*="give-form"] #give-final-total-wrap .give-donation-total-label {
	background-color: #006098;
	color: #fff;
	margin: 0;
	padding: 0 12px;
	height: 38px;
	line-height: 35px;
	font-size: 14px;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	float: left;
	border: 1px solid #ccc;
	font-weight: bold;
}

body form[id*="give-form"] #give-final-total-wrap .give-final-total-amount {
	height: 38px;
	font-size: 14px;
	border: 1px solid #ccc;
	border-top: 1px solid #ccc;
	display: block;
	float: left;
}

body form[id*="give-form"] .give-donation-amount .give-currency-symbol.give-currency-position-before {
	border-left: 1px solid #ccc;
	border-right: none;
	background: #006098;
	color: #fff;
	font-size: 14px;
	height: 38px;
	font-weight: bold;
}

body form[id*="give-form"] .give-donation-amount #give-amount,
body form[id*="give-form"] .give-donation-amount #give-amount-text {
	height: 38px;
	font-size: 14px;
}

/* custom to day */
[id*="give-form"] .give-form-title {
	display: none;
}

.page-id-14962 h1.sectionTitle,
.page-id-14960 h1.sectionTitle {
	text-transform: uppercase;
	text-align: center;
}

@media all and (max-width: 767px) {
	.page-template-critically .container {
		padding-right: 15px;
		padding-left: 15px;
	}

	/*
    .page-template-critically h3 {
        font-size: 18px;
    }
*/
	.mt-40 {
		margin-top: 30px;
	}

	.critically-meta {
		padding: 0 15px 15px 15px;
		font-size: 14px;
		position: static;
		opacity: 1;
	}

	.single-critically_homemade h1.sectionTitle,
	[id*="give-form"] .give-form-title,
	.page-id-14899 h2.sectionTitle,
	.page-id-14899 h1.sectionTitle,
	.page-id-14899 .sectionTitle {
		font-size: 28px;
		margin-top: 0;
		line-height: 1.2;
		margin-bottom: 15px;
	}

	.page-id-14899 .vc_empty_space {
		display: none;
	}

	.fz-18 p,
	.fz-18 {
		font-size: 16px;
	}
}

.vc-donation a {
	background: #006098;
}

.blueBg a:hover,
.blueBg a {
	color: #fff;
}
